.wrap_no_review{
	border: 1px solid #CDD1D5;
	min-height: 292px;
	background-color: #FAFAFA;
	border-radius: 5px;
	width: 672px;
	padding: 80px 140px 90px;
}
.wrap_no_review p{
	font-weight: 300;
	font-size: 13px;
	line-height: 14px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 12px;
}
.wrap_no_review b{
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
    display: block;
    margin-bottom: 30px;
}
.review-detail__head{
    border-bottom: 1px solid #E0E2E4;
    padding-bottom: 12px;
}
.review-detail__author-name{
    margin-right: 12px;
}
a.reviews-detail-slider__count{
    text-decoration: underline;
}
.btn_review_add{
	font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #8C0014;
    color: #8C0014;
    border-radius: 4px;
    display: flex;
    padding: 8px 14px;
    margin-right: 18px;
}
.review-detail__pic .video_box{
    position: relative;
}
.review-detail__pic .video_box:after{
    content: '';
    display: block;
    position: absolute;
    background: url(/images/solar_play.svg) no-repeat;
    background-position: 50%;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #00000035;
}
.review-detail__pic video::-webkit-media-controls { /* Для Chrome/Safari */
    display: none !important;
}
.review-detail__pic video::-webkit-media-controls-panel { /* Для Chrome/Safari */
    display: none !important;
}
.review-detail__pic video::-moz-controls-panel { /* Для Firefox */
    display: none !important;
}

.popup-get-review {
    width: 672px;
}
#reviewFormadd .f-button.is-close-btn {
    background: #fafafa url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none'%3E%3Cpath fill='%23232323' d='M11.657 10.243 7.414 6l4.243-4.243A1 1 0 0 0 10.243.343L6 4.586 1.757.343A1 1 0 0 0 .343 1.757L4.586 6 .343 10.243a1 1 0 0 0 1.414 1.414L6 7.414l4.243 4.243a1 1 0 0 0 1.414-1.414Z'/%3E%3C/svg%3E") no-repeat;
    background-position: 50%;
    background-size: 14px auto;
    border-radius: 50%;
    cursor: pointer;
    height: 48px;
    margin-bottom: 11px;
    margin-left: auto;
    position: absolute;
    width: 48px;
    right: 10px;
    top: 10px;
    opacity: 1;
    --f-button-svg-width: 0;
    --f-button-svg-height: 0;
}
.popup-get-review__inner {
    background: #fafafa;
    border-radius: 24px;
    padding: 22px 22px;
}
.popup-get-review__title {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: .01em;
    line-height: 28px;
    margin-bottom: 6px;
    text-align: left;
}
.popup-get-review__title {
    color: #000;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: .01em;
    line-height: 28px;
    margin-bottom: 6px;
    text-align: left;
}
.popup-get-review__text {
    font-size: 16px;
    font-weight: 300;
    line-height: 15px;
    margin-bottom: 24px;
    text-align: left;
    color: #6D7077;
}
.popup-get-review__fields{
    display: flex;
    flex-wrap: wrap;
    gap: 18px 24px;
}
.popup-get-review__field{
	width: 48%;
    position: relative;
}
.stars{
    margin-top: 20px;
    width: 70%;
    float: left;
}
.popup-get-review__field .text_stars{
    float: right;
    margin-top: 20px;
    margin-bottom: 0;
    color: #8C0014;
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    vertical-align: middle;
}
body .contacts,
body .popup-get-review__fields .advantages{
	margin-bottom: 0;
}
.popup-get-review__label{
	font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    vertical-align: middle;
    color: #232323;
    margin-bottom: 8px;
    display: block;
}
.stars .input_stars{
    margin-right: -2px;
    background-repeat: no-repeat;
    background-image: url('/images/star_icon.svg');
    background-size: contain;
    width: 20px;
    height: 19px;
    appearance: none;
    pointer-events: none;
}
.stars .input_stars{
    pointer-events: all;
    cursor: pointer;
    width: 20px;
    height: 19px;
}
.stars .input_stars:checked ~ .input_stars {
    background-image: url('/images/star_icon_null.svg');
}
.popup-get-review__field textarea{
    min-height: 108px;   
}
.popup-get-review__field.comment{
    width: 100%;
}
.wrap_label{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wrap_label p{
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    text-align: right;
    vertical-align: middle;
    color: #B2B7BC;
    margin: 0 0px 8px;
}
.wrap_label p span{
    color: #8C0014;
}
.get_file_fields{
    display: flex;
    gap: 24px;
}
.advantages textarea{
    min-width: 301px;
    max-width: 301px;
}
.flaws textarea{
    min-width: 301px;
    max-width: 301px;
}
.comment textarea{
    min-width: 100%;
    max-width: 100%;
}
.get_file_fields > div{
    width: 50%;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    border: 1px dotted #E0E2E4;
    padding: 22px 0 23px;
}
.get_file_fields svg{
    margin: 0 auto;
    display: block;
}
.get_file_fields label{
    display: block;
    color: #8C0014;
    text-decoration: underline;
    cursor: pointer;
}
.get_file_fields input{
    display: none;
}
.popup-get-review__btn{
    margin-top: 22px;
    margin-bottom: 12px;
}
.popup-get-review__btn button{
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    vertical-align: middle;
}
#reviewFormadd{
    padding: 0;
    border-radius: 20px;
}
.popup-get-review__field.date:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='none'%3E%3Cpath fill='%2399A0AE' d='M14.25 3h-1.5v-.75a.75.75 0 0 0-1.5 0V3h-4.5v-.75a.75.75 0 1 0-1.5 0V3h-1.5A2.25 2.25 0 0 0 1.5 5.25v9a2.25 2.25 0 0 0 2.25 2.25h10.5a2.25 2.25 0 0 0 2.25-2.25v-9A2.25 2.25 0 0 0 14.25 3ZM15 14.25a.75.75 0 0 1-.75.75H3.75a.75.75 0 0 1-.75-.75V9h12v5.25Zm0-6.75H3V5.25a.75.75 0 0 1 .75-.75h1.5v.75a.75.75 0 1 0 1.5 0V4.5h4.5v.75a.75.75 0 0 0 1.5 0V4.5h1.5a.75.75 0 0 1 .75.75V7.5Z'/%3E%3C/svg%3E") no-repeat;
    background-position: 50%;
    content: "";
    height: 18px;
    pointer-events: none;
    position: absolute;
    right: 18px;
    top: calc(50% + 13px);
    transform: translateY(-50%);
    width: 18px;
}
.get-review__files{
    margin-top: 24px;
}
.document-loader__list,
.document-loader__list_video {
    margin-bottom: 8px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 6px;
    padding-left: 20px;
}
.document-loader__item,
.document-loader__item_video {
    width: 48px;
    position: relative;
    height: 48px;
    padding-bottom: 100%;
    overflow: hidden;
}
.document-loader__item img,
.document-loader__item_video img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}
.form__error-text{
    color: red;
}
.document-loader__remove,
.document-loader__remove_video {
    position: absolute;
    width: 18px;
    height: 18px;
    top: 60%;
    left: 1%;
    z-index: 2;
    cursor: pointer;
    background-image: url(/images/tabler_trash.svg);
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
}

@media (max-width: 767px) {
	.wrap_no_review{
		width: 100%;
		padding: 50px 40px;
	}
	.wrap_no_review a{
	    width: 222px;
	    margin: 0 auto;
	    font-size: 15px;
	}
    .popup-get-review {
        width: 100%;
    }
    .popup-get-review__close-btn{
        right: 0px;
        top: 5px;
    }
    .popup-get-review__inner{
        padding: 18px 14px;
        border-radius: 0;
    }
    .popup-get-review__field {
        width: 100%;
    }
    .stars {
        margin-top: 2px;
    }
    .popup-get-review__field .text_stars {
        margin-top: 3px;
    }
    .get_file_fields{
        flex-wrap: wrap;
    }
    .get_file_fields > div{
        width: 100%;
    }

}